*{margin:0; padding:0;}

html, body {
height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}
#footer, .push {
	height: 100px;
}

#body-wrapper{height:100%; position: relative;z-index:2;}

/*Background*/

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}



/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.itemFormHome{
    display: inline-block;
    overflow: hidden;
    padding: 6px 18px;
	cursor:pointer;
	font-family: 'Oswald', sans-serif;
	font-size:14px !important;
	-webkit-border-radius:0;
	text-transform:uppercase;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
	}
	
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
  -webkit-border-radius:0;
}

		
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle,
div.userItemHeader h3.userItemTitle a,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2{
  	font-size:26px;
	line-height:1.2em;
	font-family: 'Oswald', sans-serif;
	padding:0;
	margin:0;
	font-weight:normal;
	letter-spacing:normal;
	text-transform:uppercase;
	}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3{margin:0 0 26px 0;}
	
p {margin: 0 0 26px 0;}

h4,
div.k2ItemsBlock.news ul li a.moduleItemTitle,
div.k2ItemsBlock.news ul li div.moduleItemDateCreated,
div.k2ItemsBlock.horiz.expect ul li a.moduleItemTitle,
#services div.catItemHeader h3.catItemTitle a,
#blog div.catItemHeader h3.catItemTitle a,
#port div.catItemHeader h3.catItemTitle a,
#port div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle a,
#testimonials div.catItemHeader h3.catItemTitle,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.genericItemHeader h2.genericItemTitle a,
#faqs div.catItemHeader h3.catItemTitle,
#faqs span.ans,
#team div.catItemHeader h3.catItemTitle a,
div.k2UserBlockDetails span.ubName,
div.itemComments ul.itemCommentsList li span.commentToolbar a{
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	line-height:26px;
	letter-spacing:normal;
	font-weight:normal;
	margin: 0 0 8px;
	display: inline-block;
}

	div.k2UserBlockDetails span.ubName{margin:0; font-weight:normal !important;}

/*=== Top Positions ===*/

#rt-top .rt-container {
    padding-bottom: 63px;
    padding-top: 95px;
}
	
/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

#rt-showcase .rt-container{}

/*=== Feature Positions ===*/

#rt-feature .rt-container{}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop .rt-container,
#rt-main .rt-container,
#rt-mainbottom .rt-container{
	padding:0 0 20px;
	background:url(../images/content-box-shadow.png) center bottom no-repeat;
	margin:0 auto 10px;
	position: relative;
}


#rt-maintop .rt-containerInner,
#rt-main .rt-containerInner,
#rt-mainbottom .rt-containerInner{
	position: relative; 
	padding: 37px 0 20px;
}
#rt-maintop .rt-containerInner:before,
#rt-main .rt-containerInner:before,
#rt-mainbottom .rt-containerInner:before{
	content:".";
	position: absolute;
	left:10px;
	top:0;
	width:938px;
	height:100%;
	background:#38322d;
	color:#38322d;
	border:1px solid #1c1b1b;
}


.rt-container > div > div.middle{padding: 0 10px}


/*Latest news*/

div.k2ItemsBlock.news ul li,
div.k2ItemsBlock.awards ul li{
	background:url(../images/line-hor.png) left bottom repeat-x;
	margin: 0 0 14px;
    padding: 0 0 16px;
}

div.k2ItemsBlock.awards ul li.lastItem{background:none}


  div.k2ItemsBlock.news ul li a.moduleItemTitle{overflow: hidden; margin: 0 0 2px 0;}

  div.k2ItemsBlock.news ul li div.moduleItemDateCreated{
  	float:left;
  	margin:0 12px 0 0;
  	background:url(../images/day-bg.png) left top no-repeat;
  	color:#787271;
  	text-align:center;
  	width:38px;
  	position: relative;
  	top:6px;
  }

	div.k2ItemsBlock.news ul li div.modDate{float:left; width:38px; margin:0 1em 0 0}
	div.k2ItemsBlock.news ul li div.modContent{float:left; width:225px;}

    div.k2ItemsBlock.news ul li div.moduleItemDateCreated span{display: block; position: relative;	top:12px;}

    div.k2ItemsBlock.news ul li div.moduleItemDateCreated span.day{}
    div.k2ItemsBlock.news ul li div.moduleItemDateCreated span.month{}

  div.k2ItemsBlock.news ul li div.moduleItemIntrotext{overflow: hidden;}

    div.k2ItemsBlock.news ul li div.moduleItemIntrotext p,
    div.k2ItemsBlock.awards ul li div.moduleItemIntrotext p{display: inline;}
    div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemReadMore,
    div.k2ItemsBlock.awards ul li div.moduleItemIntrotext a.moduleItemReadMore{
    	display: inline;
    	background:none;
    	color:#d17040;
    	font-size:9px !important;
    	line-height:20px;
    	font-family: Arial, Helvetica, sans-serif ;
    	padding:0;
    	text-transform:none;}

    div.k2ItemsBlock.news ul li div.moduleItemIntrotext a.moduleItemReadMore:hover,
    div.k2ItemsBlock.awards ul li div.moduleItemIntrotext a.moduleItemReadMore:hover{color:#fff;}

    .component-content div.toggle-editor a{color:#000}
    .component-content div.toggle-editor a:hover{color:#d47241}


/*=== MAINBODY ===*/



/*==================Grid enhancement============*/

#rt-main.mb12 .rt-container div.gridInner{padding:0 22px;}

#home #rt-maintop .rt-container div.rt-grid-4 div.gridInner{padding: 0 0 0 12px}
#home #rt-maintop .rt-container div.rt-grid-4.rt-alpha div.gridInner{padding: 0 0 0 22px}
#home #rt-maintop .rt-container div.rt-grid-4.rt-omega div.gridInner{padding: 0 22px 0 0;}

#about #rt-main #rt-sidebar-a div.gridInner{padding:0 22px 0 0 }
#about #rt-main .rt-container .rt-containerInner > div > div.gridInner{padding:0 0 0 22px }

#rt-main.mb8-sa4 .rt-container  div.rt-grid-8 > div.gridInner{padding:0 0 0 22px;}
#rt-main.mb8-sa4 .rt-container  div.rt-grid-4 div.gridInner{padding:0 22px 0 0;}
#rt-main.mb8-sa4 .rt-container  div.rt-grid-12 div.gridInner{padding:0 22px;}


#rt-mainbottom .rt-container div.rt-grid-12 div.gridInner{padding:0 22px;}



/*==============================================*/


#home #k2Container {padding: 0}
div.k2ItemsBlock > ul{margin:0;}

#body-wrapper ul.itemList{margin:0; padding:0; position: relative;  top: -12px;}

ul.itemList li,
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li{
	list-style:none;
	background:url(../images/line-hor.png) left bottom repeat-x;
	padding:10px 0;
}

ul.itemList li.lastItem,
div.k2CategoriesListBlock ul li.lastItem,
div.k2ArchivesBlock ul li.lastItem{background:none;}

ul.itemList li a,
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a{
	background:url(../images/list-arrow.png) no-repeat;
	background-position: left 5px;
	padding:0 0 0 16px;
	color:#87807f;
}

ul.itemList li a:hover,
div.k2CategoriesListBlock ul li a:hover,
div.k2ArchivesBlock ul li a:hover{color:#fff;}


/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock,
p.itemImg{
	margin: 0 20px 20px 0;
	position: relative;
	left:0;
	top:6px}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a,
p.itemImg a{
	background:#534a42;
	padding:5px;
	display:inline-block;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
	}

div.itemImageBlock a:hover,
a.moduleItemImage:hover,
div.catItemImageBlock a:hover,
div.userItemImageBlock a:hover,
div.genericItemImageBlock a:hover,
p.itemImg a:hover{background:#d47242;}

#flexslider a.moduleItemImage{padding:0; display: block;}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{}

div.catItemIntroText p.itemImg,
div.itemIntroText p.itemImg{float:left;}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}

div.userItemIntroText div.test-author,
div.genericItemView div.test-author{margin:0 0 1em 0;}

/*----------------------------------------- Home  ------------------------------------*/

#wrapper.homepage.itemlist #rt-main{display:none;}

/*----------------------------------------- About  ------------------------------------*/

#home #wrapper.itemlist #rt-main{display:none;}


#about #rt-main .rt-container{background:none; margin:0 auto; padding:0;}
#about #rt-main .rt-containerInner{padding-bottom :0;}
#about #rt-main .rt-containerInner:before{border-bottom:none;}
#about #rt-mainbottom .rt-containerInner{padding-top:0;}
#about #rt-mainbottom .rt-containerInner:before{border-top:none;}

#k2Container.about{padding:0 0 10px 0}
#about div.itemContainer {margin-bottom: 0px;}

#about #rt-sidebar-a .rt-block{margin:0;}

/*----------------------------------------- Services  ------------------------------------*/

#services div.catItemHeader{margin: 0 0 8px 0;}
#services div.itemContainer {margin: 0;}
#services div.itemContainer div.catItemView {padding: 0 30px 0 0;}
#services #k2Container { padding: 0;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

#port div.catItemHeader{margin:0;}

/*PrettyPhoto*/

div.itemImageBlock a.modal.img img{width: auto}

a.modal.img img{display: block; width:100%; background:#534a42 !important; height:100%;}

a.modal.img{position:relative; display:block; overflow:hidden;}

a.modal.img span.zoom-icon{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 36px;
    left: 50%;
    margin-left: -18px;
    margin-top: -18px;
    position: absolute;
    top: -50%;
    width: 36px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=80) !important;
	}

	#sbox-overlay {   width: 100% !important;}

#port div.itemContainer div.catItemHeader, #port div.itemContainer div.catItemBody{margin-right:20px;}


/*----------------------------------------- Blog  ------------------------------------*/

#blog div.catItemImageBlock{float:left;}

#blog div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle a{margin: 0;}
#blog div.itemHeader h2.itemTitle{margin:0 0 0.5em 0;}

#blog div.catItemHeader,
#blog div.itemHeader,
div.userItemHeader,
div.genericItemHeader{
	overflow: hidden;
	margin: 0 0 1em 0;
}

#wrapper.com_k2.date h2.genericItemTitle{
	display: block; 
	padding:0;
margin:0;}

#blog div.catItemIntroText p{margin: 0 0 24px 0}

span.catItemDateCreated, 
span.catItemAuthor,
div.catItemCommentsLink,
span.itemDateCreated,
span.itemAuthor,
div.itemCommentsAnchor,
span.userItemDateCreated,
span.genericItemDateCreated{
	padding:0 0 0 20px !important;
	display: block; 
	float:left;
	margin:0 1em 0 0 !important;
}

span.catItemDateCreated,
span.itemDateCreated,
span.userItemDateCreated,
span.genericItemDateCreated{
	background:url(../images/meta-icon1.png) no-repeat;
	background-position: left 3px;}

span.catItemAuthor,
span.itemAuthor{
	background:url(../images/meta-icon2.png) no-repeat;
	background-position: left 3px;}

div.catItemCommentsLink,
div.itemCommentsAnchor{
	background:url(../images/meta-icon3.png) no-repeat;
	background-position: left 3px;
}

span.catItemAuthor a,
div.catItemCommentsLink a{color:#87807f;}

span.catItemAuthor a:hover,
div.catItemCommentsLink a:hover{color:#d37241;}





/*----------------------------------------- FAQs ------------------------------------*/

#faqs .question div.catItemHeader h3.catItemTitle {
    font-weight: normal;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs .question div.catItemHeader{margin:0;}
#faqs span.ans{display: block;float:left;
margin: 0 0.5em 0 0; line-height: inherit}
	
#faqs div.catItemIntroText p{margin-bottom:0}

/*----------------------------------------- Testimonials ------------------------------------*/

#testimonials div.catItemHeader{margin:0;}

#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;
	}
	
#testimonials .catItemIntroText div.test-author span.author{display:block;	}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 1em 0 0; width:55px}
#history div.catItemBody{overflow:hidden;}
	
/*----------------------------------------- Team ------------------------------------*/

#team div.catItemHeader{margin:0;}
#team div.itemContainer div.catItemHeader,
#team div.itemContainer div.catItemHeader{margin:0 20px 0 0}
	

/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
	}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:14px;
	display:inline-block;
	float:left;
	text-transform:uppercase;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 6px;
}
	
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{
	}
	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{
	}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{
	color:#d17040;
}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right:4px;
	float:left;
	list-style:none;
	}


/*Comments*/

div.itemComments ul.itemCommentsList li{margin-bottom:1em;	padding:1em;}
#commentText{width: 80%; height:200px;}
#userName, #commentEmail, #commentURL{width:360px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0;}
	
form#comment-form dl dt{margin:0;}

div.commentAvatar {float:left; margin:0 1em 0 0;}
div.commentBody{overflow: hidden;}

div.itemComments ul.itemCommentsList li span.commentToolbar {border-top:none;}

div.itemComments ul.itemCommentsList li p {margin: 0 0 1em; padding: 0;}

div.itemComments ul.itemCommentsList li span.commentToolbar a{
	margin:0;
	text-decoration:none;
	color:#fff !important;
}

div.itemComments ul.itemCommentsList li span.commentAuthorName, div.itemComments ul.itemCommentsList li span.commentDate {color:#fff;}

div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{color:#d17040 !important; text-decoration: none !important; margin:0;}


/*Forms*/
table.adminlist td, table.adminlist th {padding: 1px;}

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 5px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
}
	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#wrapper #form-login input[type="text"],
#wrapper #form-login input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password{
	padding: 0 0.5em;
	outline:none;
	font-size:1em;
	line-height:2em;
	height:2em;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
	}

textarea#jform_profile_aboutme{width:250px; padding:6px;}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}



/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
	margin-bottom:3em;}

/*Awards*/

div.k2ItemsBlock.awards ul li div.moduleItemThumbnail{
	float:left;
	width:32px;
	margin:0 12px 0 0;
	position: relative;
    top: 6px;
}

div.k2ItemsBlock.awards ul li div.moduleItemIntrotext{overflow: hidden;}



/*=== MainBottom Positions ===*/

/*Expect*/

div.k2ItemsBlock.horiz.expect ul li{
	float:left;
	width:22%;
	margin:0 4% 0 0;
}

div.k2ItemsBlock.horiz.expect ul li.lastItem{margin:0;}

div.k2ItemsBlock.horiz.expect ul li div.moduleItemThumbnail{
	float:left;
	margin:0 12px 12px 0;
	position: relative;
    top: 6px;
}

div.k2ItemsBlock.horiz.expect ul li a.moduleItemTitle{margin: 0 0 8px; width: 150px;}

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

div#footer{padding:0}
div#footer .footer-container{padding:38px 0 0 0}

.copyright,
.copyright a{
	line-height:16px;
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	}
	
.copyright a:hover{text-decoration:none;}
	
span.sitename{}
span.date{}
span.footerText{}

div.smile {
    left: 5px;
    position: relative;
    top: -5px;
}

#footer .rt-container div.rt-alpha > div{padding:0;}
#footer .rt-container div.rt-omega > div{padding:0;}



/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;
	}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
	}

/**
 * @version		2.2
 * @package		Simple Image Gallery (plugin)
 * @author    JoomlaWorks - http://www.joomlaworks.gr
 * @copyright	Copyright (c) 2006 - 2011 JoomlaWorks, a business unit of Nuevvo Webware Ltd. All rights reserved.
 * @license		GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
 */

/* --- Generic Styling --- */
a:active,a:focus { outline:0; }
table.contentpaneopen { width:100%; }
ul.sig-container { margin:8px auto !important; padding:8px 0 !important; list-style:none; clear:both; overflow:hidden; }

/* --- Single Thumbnail Mode Styling --- */
ul.sig-container-single { margin:0 !important; padding:8px 0 !important; list-style:none !important; float:left; }

/* Thumbnail */
li.sig-block { float:left; background:#fff !important; margin:5px; padding:0; list-style:none !important; }

/* width:33%; to force columns */
-li.sig-block span.sig-link-wrapper { display:block; float:left; margin:0; padding:0 5px 5px 0; background:url(../images/shadowAlpha.png) no-repeat right bottom; }
li.sig-block span.sig-link-innerwrapper { display:block; float:left; margin:-5px 0 0 -5px; padding:4px; border:1px solid #ccc; }
li.sig-block a.sig-link,
li.sig-block a.sig-link:hover { position:relative; float:left; display:block; padding:0; margin:0; border:none; }
li.sig-block a.sig-link { color:#eee; }
li.sig-block a.sig-link:hover { color:#222; text-decoration:none; }
li.sig-block a.sig-link img.sig-image,
li.sig-block a.sig-link:hover img.sig-image { display:block; width:100%; height:100%; padding:0; margin:0; border:none; background-repeat:no-repeat; background-position:50% 50%; }
li.sig-clr { clear:both; float:none !important; height:0 !important; line-height:0 !important; border:none !important; background:none !important; width:auto; margin:0 !important; padding:0 !important; }

/* Caption */
span.sig-pseudo-caption,
span.sig-caption { display:block; position:absolute; bottom:0; left:0; right:0; text-align:center; padding:2px 4px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; }
li.sig-block a.sig-link span.sig-pseudo-caption { background:#000; }
li.sig-block a.sig-link:hover span.sig-pseudo-caption { background:#fff; }
span.sig-pseudo-caption { opacity:0.7; -moz-opacity:0.7; }
span.sig-pseudo-caption b { visibility:hidden; }

/* Popup */
span.sig-popup-caption { font-weight:bold; color:#C63C13; font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; }
a.sig-download-link,
a.sig-download-link:hover { background:url(../images/disk.png) no-repeat left center; padding:4px 0 4px 20px; }
div.sig-mod-position { text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px; margin:8px 0; background:#ffffdd; }
